﻿@charset "UTF-8";

.no-margin {
    margin: 0 !important;
}


.typefooter-10 {
    padding-top: 0px;
    background-color: #28272d;
}

    .typefooter-10 .module .modtitle {
        font-size: 14px;
        color: #fff;
        font-weight: 500;
        text-transform: uppercase;
        margin: 0 0 25px 0;
        position: relative;
        padding-bottom: 18px;
    }

        .typefooter-10 .module .modtitle:before {
            position: absolute;
            content: "";
            width: 30px;
            height: 3px;
            border-top: 3px dotted #046094;
            bottom: 0;
            left: 0;
        }

    .typefooter-10 .box-infos .module .modtitle {
        margin-bottom: 30px;
    }

    .typefooter-10 .box-footer .modcontent ul.menu li a {
        border: 0 none;
        padding: 0;
        font-weight: 400;
        line-height: 18px;
        position: relative;
        display: inline-block;
        margin-left: 0px;
        transition: all 0.2s ease-in-out 0s;
        -moz-transition: all 0.2s ease-in-out 0s;
        -webkit-transition: all 0.2s ease-in-out 0s;
        color: #bbb;
        border-bottom: 1px dashed transparent;
        margin-bottom: 13px;
    }

        .typefooter-10 .box-footer .modcontent ul.menu li a:hover {
            margin-left: 10px;
        }

    .typefooter-10 .so-page-builder .container {
        overflow: visible;
        padding: 0;
    }

    .typefooter-10 .footer-middle .col-links {
        padding-top: 60px;
        padding-bottom: 0px;
    }

    .typefooter-10 .footer-middle .col-infos {
        background-color: #15141c;
        position: relative;
        padding-top: 60px;
        padding-bottom: 40px;
    }

        .typefooter-10 .footer-middle .col-infos:before {
            background-color: #15141c;
            position: absolute;
            content: "";
            height: 100%;
            top: 0;
            left: -100%;
        }

    .typefooter-10 .row-bottom {
        background-color: #1b1c21;
    }

    .typefooter-10 .so-page-builder .container-top {
        margin: 0 auto;
        padding: 0;
    }

    .typefooter-10 .socials {
        float: left;
        margin-top: 15px;
        margin-bottom: 15px;
    }

        .typefooter-10 .socials li {
            position: relative;
            float: left;
            margin: 0 10px 0 0;
        }

            .typefooter-10 .socials li a {
                color: #fff;
                font-size: 18px;
                width: 40px;
                height: 40px;
                line-height: 40px;
                text-align: center;
                background-color: rgba(0, 0, 0, 0.2);
                border-radius: 3px;
                display: block;
            }

                .typefooter-10 .socials li a span {
                    display: none;
                }

                .typefooter-10 .socials li a:hover {
                    opacity: 0.8;
                }

            .typefooter-10 .socials li.facebook a {
                background-color: #4a6dbf;
            }

            .typefooter-10 .socials li.youtube a {
                background-color: #f22231;
            }

            .typefooter-10 .socials li.twitter a {
                background-color: #2ac1f2;
            }

            .typefooter-10 .socials li.google_plus a {
                background-color: #f4313b;
            }

            .typefooter-10 .socials li.instagram a {
                background: linear-gradient(#f57530, #d72f89, #6b4cc1);
            }

            .typefooter-10 .socials li.pinterest a {
                background-color: #c8232c;
            }

    .typefooter-10 .row-bottom .col-bottom {
        margin: 0 auto;
        float: none;
        background-color:white;
    }

        .typefooter-10 .row-bottom .col-bottom .container-w {
            padding: 0;
        }

    .typefooter-10 .box-infos {
        color: #fff;
    }

        .typefooter-10 .box-infos .modcontent {
            position: relative;
        }

        .typefooter-10 .box-infos .list-icon li {
            padding-left: 24px;
            margin-bottom: 10px;
            position: relative;
        }

            .typefooter-10 .box-infos .list-icon li .icon {
                font-size: 14px;
                position: absolute;
                top: 5px;
                left: 0;
                font-weight: 600;
            }

            .typefooter-10 .box-infos .list-icon li p {
                margin-bottom: 5px;
                line-height: 20px;
            }

    .typefooter-10 .footer-bottom {
        padding: 5px 0;
        background-color: #fff;
    }

        .typefooter-10 .footer-bottom .container {
            padding: 0;
        }

        .copyright {
            font-size: 13px;
            color: #666;
            padding-top: 3px;
            color:white;
            text-align:center;
        }

            .copyright a {
                color: #fff;
            }

                .copyright a:hover {
                    color: #046094;
                }

            .copyright p {
                margin:8px 0;
            }

        .typefooter-10 .footer-bottom .payment-w {
            text-align: right;
        }

.payments-section-wrap
{
    background-color:white;
    margin:0;
    padding:0;
}

.payments-section {
    margin-top: 15px;
    margin-bottom: 15px;
    text-align:center;
}

    .payments-section li {
        display:inline-block;
        margin:0 3px 4px 0;
    }

.payments-section img {
    height:40px;
}
